fbpx

News & Tutorial
Menu

 

 

Seguici anche su:

Lingua del sito

ItEnFrDePtRuEs

CERCA NEL SITO

 

 

 

 

Browser Linux Bloccati Da Google
 
Vuoi leggere l'articolo su un altro dispositivo?
Inquadra il QRcode in fondo alla pagina

 

Browser Linux Bloccati Da Google Logo

Google sta bloccando l'accesso a noti browser Linux

 

È di alcune ore fa la notizia che Google sta bloccando alcuni popolari browser come Falkon, Konqueror e Qutebrowser.

La notizia è stata riportata da Bleeping Computer, ma la scoperta è stata fatta da alcuni utenti che utilizzano i browser Linux come Falkon, Konqueror e Qutebrowser che non riescono più ad accedere ai servizi di Google segnalando la notizia su Reddit.

Il problema non è diffuso, perché per ora riguarda solo pochi utenti, mentre altri riescono ad interagire ancora tranquillamente con i servizi di Google utilizzando tali browser Linux.

La causa del problema non è ancora chiara nonostante sia stato coinvolto, per ora senza successo, anche il Team di Google.

Molti imputano il blocco a tali servizi a dei test condotti da Google o ad una particolare versione di QtWebEngine installata nel computer degli utenti che riscontrano il problema.

L’utente che prova a connettersi ai servizi Google con browser Linux come Falkon, Konqueror e Qutebrowser riceve un messaggio di errore che indica che il browser non è sicuro e anche cliccando sul link “Learn more” per ulteriori informazioni, si possono leggere indicazioni di massima che non aiutano a risolvere il problema.

Browser Linux Bloccati Da Google 007

Restiamo in ascolto…

Inquadra il QRcode per aprire l'articolo in un altro dispositivo

https://chart.apis.google.com/chart?cht=qr&chs=180x180&choe=UTF-8&chld=L|4&chl=https://www.techpedia.it/news/341-popolari-browser-linux-bloccati-per-i-servizi-google

 

 

Grazie Visita

 

 

 





 

 

Lascia il tuo "Mi Piace"

———————————————————
———————————————————
———————————————————
———————————————————